package com.sheep.gamegroup.model.entity;


import com.sheep.jiuyan.samllsheep.ui.activity.SignActivity;

import static com.sheep.gamegroup.absBase.AbsFocus.YES;

/**
 * Created by realicing on 2018/11/13.
 * realicing@sina.com
 * {amount:0.6,hasSign:1}
 * 签到结果返回
 */
public class SheepSignResult {
    private float amount = SignActivity.DEFAULT_FLOAT;
    private int hasSign;

    public float getAmount() {
        return amount;
    }

    public void setAmount(float amount) {
        this.amount = amount;
    }

    public int getHasSign() {
        return hasSign;
    }

    public void setHasSign(int hasSign) {
        this.hasSign = hasSign;
    }


    //是否签到成功
    public boolean isSign(){
        return hasSign == YES;
    }
}
